Page MenuHomePhabricator

VisualEditor: Firefox 11 and 12 also need to be blacklisted
Closed, ResolvedPublic

Description

Following up to T52534, at least currently, Firefox 11 and 12 are broken as well. The first version of Firefox that at least loads the editor is Firefox 13.

Reported by user for Firefox 12, and confirmed in crossbrowsertesting.com.


Version: unspecified
Severity: major

Details

Reference
bz50780

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:46 AM
bzimport set Reference to bz50780.
Eloquence created this task.Jul 5 2013, 1:15 AM

Change 72107 had a related patch set uploaded by Jforrester:
Blacklist Firefox 11 and 12

https://gerrit.wikimedia.org/r/72107

Change 72118 had a related patch set uploaded by Jforrester:
Blacklist Firefox 11 and 12

https://gerrit.wikimedia.org/r/72118

Change 72118 abandoned by Jforrester:
Blacklist Firefox 11 and 12

https://gerrit.wikimedia.org/r/72118

Change 72119 had a related patch set uploaded by Jforrester:
Blacklist Firefox 11 and 12

https://gerrit.wikimedia.org/r/72119

Change 72119 abandoned by Jforrester:
Blacklist Firefox 11 and 12

https://gerrit.wikimedia.org/r/72119

This is now merged.

Esanders updated the task description. (Show Details)May 31 2016, 11:04 AM